Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1885191 - [release 4.4] Gather machineset info
Summary: [release 4.4] Gather machineset info
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Insights Operator
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.4.z
Assignee: Tomas Remes
QA Contact: psimovec
URL:
Whiteboard:
Depends On: 1883175
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-05 11:48 UTC by Tomas Remes
Modified: 2020-10-28 08:12 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1883175
Environment:
Last Closed: 2020-10-28 08:11:50 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift insights-operator pull 202 0 None closed [release-4.4] Bug 1885191: Gather MachineSet info 2020-10-26 07:07:56 UTC
Red Hat Product Errata RHBA-2020:4224 0 None None None 2020-10-28 08:12:27 UTC

Comment 2 psimovec 2020-10-09 12:27:33 UTC
TestArchiveContains::MachineSet passed

main_test.go:372: 2 machine set files match pattern `^machinesets/.*\.json$`
    --- PASS: TestArchiveContains/MachineSet (1.58s)
PASS

>oc get clusterversion
NAME      VERSION                        AVAILABLE   PROGRESSING   SINCE     STATUS
version   4.4.0-0.ci-2020-10-08-194416   True        False         48m       Cluster version is 4.4.0-0.ci-2020-10-08-194416

Comment 5 errata-xmlrpc 2020-10-28 08:11:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.4.29 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4224


Note You need to log in before you can comment on or make changes to this bug.